## EXPORT_SPEC BOOL ixmlElement_hasAttribute

## (IXML_Element* element,
DOMString name )

> Queries whether the Element has an attribute with the given name or a default value.

## Documentation

> Queries whether the Element has an attribute with the given name or a default value.

Parameters:
  element - The Element on which to check for an attribute.
  name - The name of the attribute for which to check.
Returns:
  [BOOL] `TRUE` if the Element has an attribute with this name or has a default value for that attribute, otherwise `FALSE`.

Alphabetic index

This page was generated with the help of DOC++.